@charset "utf-8";
/* CSS Document */
HTML {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	VERTICAL-ALIGN: top;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
A {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6000;
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A {
	COLOR: #333
}
A:hover {
	TEXT-DECORATION: underline
}
UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
INPUT {
	FONT-FAMILY: inherit;
	FONT-SIZE: 100%
}
SELECT {
	FONT-FAMILY: inherit;
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-FAMILY: inherit;
	FONT-SIZE: 100%
}
BUTTON {
	FONT-FAMILY: inherit;
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 14px
}
BODY {
	FONT: 12px/24px "宋体", Arial, Helvetica, sans-serif;
	COLOR: #3d3d3d;
	background:url(../images/body_bg.jpg) repeat-x
}
.clear {
	CLEAR: both
}
.top {
	width:980px;
	margin:0px auto;
	background:url(../images/index_07.jpg) no-repeat right;
	height:107px
}
.top p {
	float:left
}
.top .top1 {
	float:right;
	height:30px;
	line-height:30px;
	margin-top:60px;
	margin-right:48px;
	_margin-right:24px;
	font-size:12px
}
.top .top1 a {
	color:#FFF
}
.top .top1 span {
	color:#FFF;
	padding:0px 2px
}
.menu {
	background:url(../images/index_11.jpg) no-repeat top;
	width:1006px;
	margin:0px auto;
	height:auto;
}
.menu_l {
	padding-left:30px;
	height:61px;
}
.menu_l li {
	float:left;
	font-size:14px;
	font-weight:bold;
	height:61px;
	line-height:61px;
	width:105px;
	text-align:center
}
.menu_l li a {
	color:#133984
}
.on, .question, .often, .question_q a {
	background:url(../images/index_bg.png) no-repeat;
}

.banner{
	margin:0 auto;
	width:961px;
	height:304px;
	position:relative;
}
.banner_tab{
	height:43px;
	position:absolute;
	right: 5px;
	bottom: 10px;
}
.banner_tab ul {
	cursor:pointer;
}
.banner_tab li {
    float: left;
    list-style-type: none;
    text-align: center;
	margin-right:10px
}
.banner_tab a {
	width:125px;
	height:48px;
	 display:block;
	 margin-right:2px;
}
.banner_tab  img{
	border:1px solid #659ab6;
}
.hidecontent {display:none;}
.on{
	 background-position:0px -100px;
}
.on img{
      border:1px solid #0099ff;
}
.out{}

.clear{ clear:both;}

.content{
	margin:0 auto;
	background:url(content_bg.png) repeat-x top;
	border-left:1px solid #bad1de;
	border-right:1px solid #bad1de;
}

.tab_img{ 
	width:117px;
	height:40px;
	 margin-top:3px;
	 border:1px solid #fff;
 }
.main_a {
	height: 245px;
	background:#f4f4f4;
	overflow:hidden
}
.wrap {
	width: 980px;
	margin: 0px auto;
}
.index_about {
	width: 411px;
	height: auto;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 15px;
}
.index_about h2 {
	width: 100%;
	height: 25px;
	overflow: hidden;
	background: url("../images/index_16-18.jpg") no-repeat;
}
.index_about h2 span {
	float: left;
	width: 80px;
	display: block;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color:#FFF;
	font-size: 12px;
}
.fl {
	float: left;
}
.index_title {
	width: 100%;
	height: 25px;
	overflow: hidden;
	background: url("../images/index_16.jpg") no-repeat;
}
.index_title span {
	float: left;
	width: 80px;
	display: block;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color:#FFF;
	font-size: 12px;
}
a.more {
	float: right;
	width: 53px;
	height: 25px;
	display: block;
	color:#fb4d00;
	font-size:12px;
	font-weight:100
}
.about_cont {
	width: 411px;
	height: auto;
	padding-top: 20px;
	line-height: 21px;
	overflow: hidden;
	font-size: 12px;
	color:#3d3d3d;
	text-indent:24px
}
.about_cont img {
	float: left;
	display: block;
	width: 116px;
	height: 150px;
	margin: 0px 10px 5px 6px;
	_margin-left:3px;
	padding:2px;
	border:1px solid #CCC
}
.index_news {
	width: 255px;
	height: auto;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 13px;
	_margin-left: 6px;
}
ul.index_news_cont {
	width: 100%;
	height: auto;
	padding-top: 10px;
	overflow: hidden;
}
ul.index_news_cont li {
	height: 28px;
	background:url(../images/index_20-26.jpg) no-repeat left center;
	overflow: hidden;
	margin: 0px auto;
	border-bottom:1px dashed #CCC;
	padding-left:18px;
	line-height:30px
}
.mv {
	width: 256px;
	height: auto;
	margin-top: 15px;
	margin-right: 10px;
	_margin-right: 5px;
	overflow: hidden;
}
.mv h2 {
	width: 100%;
	height: 25px;
	overflow: hidden;
	background: url("../images/index_20.jpg") no-repeat;
}
.mv h2 span {
	float: left;
	width: 80px;
	display: block;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color:#0a317e;
	font-size: 12px;
}
.fr {
	float: right;
}
.mv_video {
	width: 234px;
	height: 172px;
	padding-top: 10px;
	overflow: hidden;
	font-size: 12px;
	color:#FFF;
	background:url(../images/index_29.jpg) no-repeat;
	margin:15px auto 0px
}
.mv_video li {
	height:30px;
	line-height:30px;
	padding-left:55px;
	_padding-left:38px;
	*padding-left:38px;
	font-weight:bold;
	overflow:hidden
}
.mv_video li a {
	color:#FFF;
}
.clear {
	clear: both;
	height: 0px;
}
.cpzs {
	width:980px;
	margin:10px auto;
	background:url(../images/index_38.jpg) repeat-x;
	height:217px
}
.cpzs h2 {
	height:45px;
	line-height:45px;
}
.cpzs h2 span {
	color:#133984;
	font-size:14px;
	padding-left:30px;
	padding-right:10px;
	float:left
}
.cpzs h2 font {
	color:#a6a6a6;
	font-size:9px;
	FONT-FAMILY: "微软雅黑", "黑体";
	float:left
}
.more1 {
	float: right;
	width: 61px;
	height: 19px;
	color:#fff;
	font-size:12px;
	font-weight:100;
	margin-top:10px;
	margin-right:20px;
	overflow:hidden;
	line-height:22px;
	padding-left:15px;
	background:url(../images/index_41.jpg) no-repeat;
}
.more1:hover {
	COLOR: #fff;
	TEXT-DECORATION: none
}
.scroll_div {
	MARGIN: 15px auto 0px;
	WIDTH: 950px;
	WHITE-SPACE: nowrap;
	HEIGHT: auto;
	OVERFLOW: hidden
}
.scroll_div IMG {
	BORDER: #E6E6E6 1px solid;
	MARGIN: auto 8px;
	WIDTH: 179px;
	HEIGHT: 117px;
	padding:7px;
	background:#FFF
}
#scroll_begin {
	DISPLAY: inline;
}
#scroll_end {
	DISPLAY: inline
}
#scroll_begin UL {
	DISPLAY: inline
}
#scroll_end UL {
	DISPLAY: inline
}
#scroll_begin UL LI {
	DISPLAY: inline;
}
#scroll_end UL LI {
	DISPLAY: inline
}
.yq {
	width:880px;
	height:100px;
	border:1px solid #E6E6E6;
	margin:0px auto 15px;
	overflow:hidden;
	background:url(../images/yq.jpg) no-repeat left center;
	padding-left:100px
}
.yq li {
	float:left;
	with:80px;
	height:37px;
	margin:6px 18px 0px 10px;
	_margin-left:8px;
	line-height:37
}
.yq li img{ width:80px; height:31px; margin-top:5px}
.footer {
	height:55px;
	width:100%;
	background:#005da3;
	padding-top:10px;
	overflow:hidden
}
.footer p {
	text-align:center;
	color:#b9b5b5;
	line-height:22px;
	height:22px;
}
